De nieuwe versie van MySQL zou een aantal belangrijke patches bevatten. Drie gaten worden in de database van Oracle gedicht, waardoor hackers servers kunnen laten crashen, toegang tot de database kunnen krijgen, of zelfs code kunnen uitvoeren op de machine.

De ontwikkelaars vertellen er niet bij om welke versies het precies gaat, maar de informatie is toch zo gedetailleerd dat hackers deze log met grote belangstelling zullen lezen. De kans op aanvallen is hiermee in ieder geval groter geworden, maar beheerders hebben vooralsnog geen mogelijkheid om up te graden.

Bron: Techworld